<% include ../modules %>
  <%# <link href="/css/style.css" rel="stylesheet">%>
  <title>Calendario | Grupo de Investigación Sirius</title>
</head>
  <% include ../social %>
  <% include ../navbar %>

  <div class="pusher">
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">CALENDARIO</h1>
      </div>
      <br /><br />
      <div class="ui grid container">
        <div class="ui one column stackable grid">
          <div class="column">
            <div id="calendar"></div>
          </div>
        </div>
      </div>
    </div>
  </div>


<% include ../footer %>
